PDA

View Full Version : [ubuntu] Cannot stream MPEG-4 in Firefox



persianchessboard
September 4th, 2010, 12:25 PM
Hi there,

I am unable to stream from the following site:
http://lectopia.oit.duke.edu/ilectures/casterframe.lasso?fid=96014&cnt=true&usr=not-indicated&name=not-indicated

I tried both Firefox and Chrome but I keep getting the "Search for suitable plugin?" popup and after clicking Search, I just get another popup with the following "No packages with the requested plugins found. The requested plugins are:
application/xml decoder"

I have VLC Multimedia plugin installed although (in Firefox preferences) MPEG-4 video is set to "Use Movie Player (default)". I don't have an option to set it to "Use VLC Multimedia plugin".

Any ideas?